/* Class = "NSButtonCell"; title = "Enable automatic feedback"; ObjectID = "21"; */
"21.title" = "Activar feedback automático";

/* Class = "NSButtonCell"; title = "Show flag as incorrect button"; ObjectID = "23"; */
"23.title" = "Mostrar botón para marcar como incorrecto";

/* Class = "NSTextFieldCell"; title = "Your input is used to help improve Cardhop's natural language engine. Data is sent securely and is only used for improving our engine.\n\nWhat exactly is sent back?\n\n- Any sentence you add using Cardhop\n- Any corrections or changes made to the sentence\n- Your system's language (e.g. English, Spanish, Japanese)\n- No personal data or identifying information about your system is sent\n\nWhat if I need to prevent a sentence from being sent to Flexibits?\n\nData is stored on your Mac and sent back after a seven day waiting period. This gives you time to view and delete any data before it is sent to Flexibits."; ObjectID = "25"; */
"25.title" = "Tu input se usa para mejorar el motor de lenguaje natural de Cardhop. Los datos son enviados de forma segura y usado para mejorar nuestro motor.\n\n¿Qué se envía de vuelta exactamente?\n\n- Cualquier frase que añades usando Cardhop\n- Cualquier corrección o cambio hecho a la frase\n- El lenguaje de tu sistema (ej. Inglés, Español, Japonés)\n- Ningún dato o información personal sobre tu sistema es enviado\n\n¿Qué ocurre si quiero evitar que una frase se envíe a Flexibits?\n\nLos datos son almacenados en tu Mac y enviados de vuelta después de un período de siete días. Esto te da tiempo para ver y borrar los datos que quieras antes de enviarlos a Flexibits.";

/* Class = "NSTextFieldCell"; title = "This option adds a button to the upper-right of Cardhop's interface that you can use to tell us when Cardhop parses input incorrectly."; ObjectID = "27"; */
"27.title" = "Esta opción añade un botón en la parte superior-derecha de la interfaz de Cardhop, que puedes usar para avisarnos si Cardhop parsea tu input de forma incorrecta.";

/* Class = "NSButtonCell"; title = "View Pending Submissions"; ObjectID = "DuZ-CE-Xbw"; */
"DuZ-CE-Xbw.title" = "Ver Envíos Pendientes";

